package com.yunniu.farming.webadmin.service.impl;

import com.yunniu.farming.webadmin.model.Result;
import com.yunniu.farming.webadmin.service.DeliveryService;
import org.springframework.stereotype.Service;

@Service
public class DeliveryServiceImpl implements DeliveryService {


    @Override
    public Result getDeliveryList() {
        return null;
    }


}
